<!doctype html>
<html>
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

        <link rel="stylesheet" href="css/header.css">
      <link rel="stylesheet" href="css/infoTable.css">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
      

    <title>userNew</title>
  </head>
  <body>
            <header class="sticky-top " height="30">       
        <div class="container bg-secondary">         
            <div class="row">          
                <div class="col-2">
                   <p class = "text-center"></p>
                        <a href="index.html"><img src="img/camera-9780.png" width = 50 height="50"></a>
                </div>
                <div class="col-8">
                    <p class = "text-center">サイト名</p>
                </div>

                <div class="col-2">
                    <p class = "text-right"></p>
                    <p><a href="#"  height="20"></a></p>
                </div>
            </div>
        </div> 
      </header>
<div class="container">
        
            <div class="form-group">
                <center><h1 class="jumbotron-heading"> ユーザー情報</h1></center>
                <div class="row">
                    <div class="input-field col s8 offset-s2">
                        <label class="control-label col-xs-2">ログインID</label>
                        
                    </div>
                </div>
                <div class="row">
                    <div class="input-field col s8 offset-s2">
                        <label class="control-label col-xs-2">ユーザ名</label>
                        
                    </div>
                </div>
                <div class="row">
                    <div class="input-field col s8 offset-s2">
                        <label class="control-label col-xs-2">生年月日</label>
                        
                    </div>
                </div>
                <div class="row">
                    <div class="input-field col s8 offset-s2">
                        <label class="control-label col-xs-2">登録日時</label>
                      
                    </div>
                </div>
                <div class="row">
                    <div class="input-field col s8 offset-s2">
                        <label class="control-label col-xs-2">更新日時</label>
                       
                    </div>
                </div>
 
        
                <div class="row">
                    <div class="col s12">
                        <p class="lead text-muted"></p>
                        <p class="center-align">
                            <center><a href="userUpdate.html"  class="btn btn-primary my-2" type="submit" name="action">更新</a>
                            <a href="userDelete.html"  class="btn btn-primary my-2" type="submit" name="action">削除</a></center>
				        </p>
                        <p class="center-align">
                            <center><a href="saleInfo.html"  class="btn btn-primary my-2" type="submit" name="action">出品一覧</a></center></p>
                    </div>
                </div>
            </div>
       
      </div> 
      
      
      <div class="row">
          <div class="col s12">
				<div class="card grey lighten-5">
					<div class="card-content">
						<table class="table ">
                            <thead>
                                <text>購入履歴</text>
								<tr>
									<th style="width: 10%"></th>
									<th class="a">購入日時</th>
									<th class="b">pic</th>
									<th class="c">購入金額</th>
								</tr>
							</thead>
							<tbody>
                                <c:forEach var="" items="" >
									<tr>
										<td><a href="UserBuyHistoryDetail?buy_id=${} " class="btn-floating btn waves-effect waves-light "> <i class="material-icons"> </i></a></td>
										<td>${Date}</td>
                                        <td><a href="img/_A730224.jpg"><img src="img/_A730224.jpg" width=30% /></a></td>
										<td class="center">300円</td>
									</tr>
								</c:forEach>
                                </tbody>
						</table>
					</div>
				</div>
			</div>
		</div>
      <footer class="text-muted">
  <div class="container">
    <p class="float-right">
      <a href="index.html">戻る</a>
    </p>

   
  </div>
</footer>

	</body>
</html>